.pull-left,
.pull-Left {
  float: left;
}

.pull-right,
.pull-Right {
  float: right;
}

.field--name-field-simple-container,
.paragraph--type--simple-text-bg-img,
.paragraph--type--bp-accordion {
  clear: both;
}

.paragraph {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.paragraph .wrapper-inside {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.paragraph p:last-child {
  margin-bottom: 0;
}

.paragraph--type--simple-break-line {
  clear: both;
}

[class*=paragraph--type--simple-text-] figure {
  display: table;
}
@media screen and (min-width: 768px) {
  [class*=paragraph--type--simple-text-] figure {
    max-width: 50%;
  }
}
[class*=paragraph--type--simple-text-] figure figcaption {
  color: #4a4a4a;
  word-break: break-all;
}
@media screen and (max-width: 767px) {
  [class*=paragraph--type--simple-text-] figure.pull-left, [class*=paragraph--type--simple-text-] figure.pull-right, [class*=paragraph--type--simple-text-] figure.pull-Left, [class*=paragraph--type--simple-text-] figure.pull-Right {
    float: none !important;
    display: block;
  }
}
[class*=paragraph--type--simple-text-] figure.pull-left, [class*=paragraph--type--simple-text-] figure.pull-Left {
  float: left;
}
@media screen and (min-width: 768px) {
  [class*=paragraph--type--simple-text-] figure.pull-left, [class*=paragraph--type--simple-text-] figure.pull-Left {
    margin-right: 1rem;
  }
}
[class*=paragraph--type--simple-text-] figure.pull-right, [class*=paragraph--type--simple-text-] figure.pull-Right {
  float: right;
}
@media screen and (min-width: 768px) {
  [class*=paragraph--type--simple-text-] figure.pull-right, [class*=paragraph--type--simple-text-] figure.pull-Right {
    margin-left: 1rem;
  }
}
[class*=paragraph--type--simple-text-] figure.pull-, [class*=paragraph--type--simple-text-] figure.pull-center, [class*=paragraph--type--simple-text-] figure.pull-Center {
  margin: 1rem auto 0 auto;
}
[class*=paragraph--type--simple-text-] figure.pull- img, [class*=paragraph--type--simple-text-] figure.pull-center img, [class*=paragraph--type--simple-text-] figure.pull-Center img {
  margin: auto;
}

@media screen and (min-width: 768px) {
  .paragraph--type--simple-map figure {
    width: 50%;
  }
}

.paragraph--type--simple-quote {
  font-size: 0.875rem;
}
.paragraph--type--simple-quote .author {
  font-size: 100%;
}

.paragraph--type--simple-call-to-action {
  background-color: #f8f9fa;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .paragraph--type--simple-call-to-action {
    padding: 2.8em 3em;
  }
}
@media screen and (min-width: 768px) {
  .paragraph--type--simple-call-to-action {
    padding: 4.8em 6em;
  }
}
.paragraph--type--simple-call-to-action .title {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  font-size: calc(1.2625rem + 0.15vw);
  margin-bottom: 1rem;
}
@media (min-width: 1200px) {
  .paragraph--type--simple-call-to-action .title {
    font-size: 1.375rem;
  }
}
.paragraph--type--simple-call-to-action .body {
  margin-bottom: 1rem;
  font-size: 1.25rem;
}

.field--name-field-simple-container .title {
  font-size: 1.8rem;
  color: #002ac2;
  text-transform: uppercase;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.paragraph--type--simple-card-icon-container .field--name-field-simple-container .media {
  text-align: center;
  font-size: calc(1.425rem + 2.1vw);
}
@media (min-width: 1200px) {
  .paragraph--type--simple-card-icon-container .field--name-field-simple-container .media {
    font-size: 3rem;
  }
}

.paragraph--type--simple-mosaic-img {
  margin-bottom: 1rem;
  flex-wrap: wrap;
  text-align: center;
}
.paragraph--type--simple-mosaic-img .field--name-field-simple-media > .field--item {
  width: 20%;
}
.paragraph--type--simple-mosaic-img .field--name-field-simple-media > .field--item > .field--item {
  width: 100%;
}
.paragraph--type--simple-mosaic-img .title {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: bold;
  color: #4a4a4a;
  margin-bottom: 2rem;
}

.paragraph--type--simple-text-bg-img img {
  height: 30rem;
}

.paragraph.paragraph--width--full > .paragraph__column,
.paragraph.paragraph--width--medium > .paragraph__column,
.paragraph.paragraph--width--narrow > .paragraph__column,
.paragraph.paragraph--width--tiny > .paragraph__column,
.paragraph.paragraph--width--wide > .paragraph__column,
.paragraph > .paragraph__column {
  padding: 0;
}

.paragraph--type--mise-en-evidence .media {
  max-width: 100%;
  text-align: center;
}
.paragraph--type--mise-en-evidence figcaption {
  background-color: #ffba00;
  padding: 1rem;
}
.paragraph--type--mise-en-evidence .title,
.paragraph--type--mise-en-evidence .subtitle {
  display: block;
  margin: 0;
  font-size: 1.125rem;
}
.paragraph--type--mise-en-evidence .title {
  color: #fff;
}
.paragraph--type--mise-en-evidence .subtitle {
  color: #002ac2;
}
